ion-content{
    --background: url(../../../assets/fondos/fondo_2.png) no-repeat center center / 100% 100% !important;
    .start{
        margin-top: 30%;
        overflow-y: auto;
        max-height: 550px;
    }
}
.fl{
    width: 60px;
    margin: 0 auto;
}
ion-item-divider{
    --padding-bottom: 0;
    --background: #b394c5;
    min-height: 8px;
}
.iotitle{
    font-size: 18px;
    font-weight: bold;
}